SET TERMOUT ON
SET ECHO OFF
SET LINESIZE 140
SET PAGESIZE 1000

SPOOL script_upd_sysus.log

ACCEPT Server PROMPT 'Enter DATABASE name (default - MAGICASH): ' DEFAULT MAGICASH
ACCEPT MGUSER PROMPT 'Enter USER NAME (default - MAGICASH5): ' DEFAULT MAGICASH5 
ACCEPT MGPsw PROMPT 'Enter USER PASSWORD (default - NCTMAGICASH5): ' DEFAULT NCTMAGICASH5

CONNECT &MGUSER/&MGPsw@&Server

update sysuser su set  su.force_pass_change = 1 where su.login = 'ACHISTYAKOVA';                                     
update sysuser su set  su.force_pass_change = 1 where su.login = 'BOLOTOVA';                                         
update sysuser su set  su.force_pass_change = 1 where su.login = 'KANCEDALOVA';                                      
update sysuser su set  su.force_pass_change = 1 where su.login = 'KISELEV';                                          
update sysuser su set  su.force_pass_change = 1 where su.login = 'KONOVALOV';  
update sysuser su set  su.force_pass_change = 1 where su.login = 'KORCHGINA';
update sysuser su set  su.force_pass_change = 1 where su.login = 'MASHINA';
update sysuser su set  su.force_pass_change = 1 where su.login = 'MASLOVA';
update sysuser su set  su.force_pass_change = 1 where su.login = 'MISCHENKO';
update sysuser su set  su.force_pass_change = 1 where su.login = 'PUHLOVA';
update sysuser su set  su.force_pass_change = 1 where su.login = 'SHALITKIN';
update sysuser su set  su.force_pass_change = 1 where su.login = 'SOLNYSHKIN';
update sysuser su set  su.force_pass_change = 1 where su.login = 'VZBANKO';

 
COMMIT;


SET SERVEROUTPUT OFF
SPOOL OFF
SET TERMOUT ON
SET ECHO ON
SET SHOW ON
SET VER ON
EXIT